Subject: PPPEXT Meeting Summary--46th IETF, Washington, D.C.

From: "Karl Fox" <[email-masked]>
Date: Wed, 10 Nov 1999 16:35:07 -0500

The PPPEXT working group met for two hours at the Washington, D.C. IETF. The 
annual PPP interoperability workshop was announced (thanks Anita!), BCP 
(Bridging Control Protocol) is being updated to support modern bridging 
technology (i.e. VLANs) and DESE will be moved to Historic, now that DES is 
easily breakable and 3DES is widely supported.  A new PPP frame multiplexing 
draft was presented similar to the deprecated "compound frames" option--this 
will allow more efficient use of low-speed links carrying tiny RTP packets.

Karl Fox <[email-masked]>
Key fingerprint = 5B15 7260 D55E D680 0B93  4953 8A3B AB0E C05D 77A3